Bug 7204 - [UPDATE REQUEST] softmaker-freeoffice 2016.758 -> 2016.759
: [UPDATE REQUEST] softmaker-freeoffice 2016.758 -> 2016.759
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-12 17:43 MSD by Andrey Bondrov
Modified: 2016-07-18 18:03 MSD (History)
1 user (show)

See Also:
RPM Package: softmaker-freeoffice
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-07-12 17:43:41 MSD
We got new build of Softmaker FreeOffice, it should fix some documents being not properly opened.
Comment 1 Andrey Bondrov 2016-07-12 17:44:20 MSD
Advisory: "Update Softmaker FreeOffice to new version 2016.759"

https://abf.rosalinux.ru/build_lists/2688932
Comment 2 Vladimir Potapov 2016-07-15 12:55:15 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-07-18 17:39:49 MSD
softmaker-freeoffice-2016-759.1
https://abf.rosalinux.ru/build_lists/2688932
******************************* Advisory ***************************
Update Softmaker FreeOffice to new version 2016.759
********************************************************************
QA Verified